Subject: [DNSOP] IETF89 Minutes

From: Tim Wicinski <[email-masked]>
Date: Thu, 27 Mar 2014 09:19:24 -0400

All,

I've gone through a large portion of the minutes of both sessions from 
London, and have cleaned up a few things.
I have put a first iteration in the meeting tracker:

http://www.ietf.org/proceedings/89/minutes/minutes-89-dnsop

If people themselves being misqouted please let me know.   I got bogged 
down in the Special Names discussion (imagine that) and will finish that 
up later today.

I want to give a big thank you to Cathy Almond who transcribed both 
sessions amazingly and managed to record everyone's comments with solid 
accuracy.

tim